@charset "utf-8";
/* CSS Document */

/* Joomla Contact */
.contact h3 {display:none !important;}
.contact-form {padding:0 24px 0 0;}
.contact-miscinfo {padding:6px 24px 15px 0;}
	.contact .jicons-text {display:none;}
	#jform_contact_name, #jform_contact_email, #jform_contact_emailmsg, #jform_contact_message {background:rgba(255,255,255,0.8);border:1px solid #babdbd;box-shadow:inset 0 1px 1px rgba(0,0,0,0.5);max-width:462px;width:98%;padding:4px 1%;}
	#jform_contact_message {height:115px;}
	.contact-form .button {color:#1b1a1a;font-size:16px;background:#e2e2e2;border:0;padding:6px 9px;cursor:pointer;}
		.contact-form .button:hover {background:#dedede;}
input.invalid, textarea.invalid {border:1px inset #f33 !important;box-shadow:inset 0 0 2em rgba(255,0,0,0.2) !important;}

/* Phoca ShadowBox */
#shadowbox_container {z-index:10001;}
	#shadowbox {direction:ltr !important;}
	#shadowbox_content {position:relative !important;}
	
/* PhocaGallery */
#phocagallery { width: 100% !important; line-height: 0; text-align: right }
	.pg-category-view-desc { line-height: normal; margin-bottom: 20px }
	.pg-category-view-images { width: 102% }
	#phocagallery .phocagallery-box-file { float: none; *float:right; display: inline-block; background: #474749; box-shadow: none; border: 0;border-bottom: 2px solid #474749; max-width: 205px; width: auto !important; height: auto !important; margin: 0 0 15px 13px; padding: 3px 3px 1px }
		#phocagallery .phocagallery-box-file:hover { border-color: #b59855 }
	#phocagallery table, #phocagallery td, .phocagallery-box-file-third { direction: ltr }
		#phocagallery a.shadowbox-button, #phocagallery a.shadowbox-button:hover { display: block; background: #474749 }
	#phocagallery .pg-name { color: #fff; font-size: 14px; line-height: normal; text-overflow: ellipsis; white-space: nowrap; width: 198px; margin: 8px auto 6px; overflow: hidden }
	
/* PhocaGuestbook */
#phocaguestbook {width:99.9% !important;}
	#phocaguestbook .pgbox {border-radius:3px;margin:0 0 10px;}
	#pg-guestbook + div, #pg-guestbook + div + p {display:none;}
	
/* Phoca Pagination */
.pagination {line-height:1.5;}
.pagination span, .pagination strong, .pagination a {padding:5px;}
	
/* System Messages */
#system-message {color:#e81f3a;background:#ffc0c0;border:1px solid #e81f3a;border-radius:9px;margin:0 0 4px;padding:6px;}
	#system-message dt {font-weight:bold;}